## xcb-util-keysyms 0.3.9

=== debian/changelog ===
xcb-util-keysyms (0.3.9-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Dec 2013 14:19:18 +0100

xcb-util-keysyms (0.3.9-1) unstable; urgency=low

  * New upstream release.
    + debian/rules: do not delete autogen.sh for git as it is now shipped.
  * Convert to multiarch.
  * debian/control: fix duplicated short description on development package.
  * debian/control: bump Standards-Version to 3.9.3.
    + debian/copyright: switch to machine-readable format.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 08 Jun 2012 11:19:50 +0900
