=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 5),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3),
+               dh-autoreconf,
                libxcb1-dev (>= 1.6),
                pkg-config,
                libtool,
@@ -14,7 +15,7 @@
                autoconf,
                automake,
                xutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://xcb.freedesktop.org
 Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-keysyms.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-keysyms.git
@@ -22,6 +23,8 @@
 Package: libxcb-keysyms1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- keysyms
  This package contains the library files needed to run software using
@@ -37,10 +40,11 @@
 
 Package: libxcb-keysyms1-dev
 Architecture: any
+Multi-Arch: same
 Depends: libxcb-keysyms1 (= ${binary:Version}),
          libxcb1-dev,
          ${misc:Depends}
-Description: utility libraries for X C Binding -- keysyms
+Description: utility libraries for X C Binding -- keysyms, development files
  This package contains the header and library files needed to build software
  using libxcb-keysyms, providing standard X key constants and conversion to/from
  keycodes.
