## xcb-util-keysyms 0.4.0

=== debian/changelog ===
xcb-util-keysyms (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.6. No changes needed.
  * d/copyright:
    + Update copyright years for the Debian packaging.
    + License name should not contain space, so use MIT/X11 (lintian).
  * d/source/local-options, d/rules:
    + Do not delete files only in git repository (to avoid dpkg-source
      failing because of local changes) as it creates unwanted local
      repository modifications, instead just ignore them.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 01 Oct 2014 19:07:02 +0900

xcb-util-keysyms (0.3.9-2) unstable; urgency=medium

  * debian/control, debian/rules:
    + Use dh-autoreconf to make porters' task easier. Thanks to Fernando
      Seiti Furusato. Closes: #756318.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 26 Aug 2014 20:54:20 +0200
