=== debian/control ===
--- 
+++ 
@@ -6,16 +6,12 @@
            Arnaud Fontaine <arnau@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3),
-               dh-autoreconf,
                libxcb1-dev (>= 1.6),
                pkg-config,
-               libtool,
+               dh-autoreconf,
                x11proto-core-dev (>= 7.0.8),
-               autotools-dev,
-               autoconf,
-               automake,
                xutils-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://xcb.freedesktop.org
 Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-keysyms.git
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-keysyms.git
