=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 
+include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
-include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
@@ -20,9 +20,6 @@
 cleanbuilddir::
 	rm -f configure-stamp
 
-	# Specific to Git Debian package
-	rm -f Doxyfile .gitmodules m4/xcb_util_m4_with_include_path.m4
-
 get-orig-source:
 	git archive upstream | gzip -9 > ../xcb-util-keysyms_$(ORIG_MAJOR)+git$(ORIG_GIT).orig.tar.gz
