## xcb-util-keysyms 0.4.0.1

=== debian/changelog ===
xcb-util-keysyms (0.4.0.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: bab5f21d0c7d552a82ce2130ab87d7b3e8cb01b9']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:12:33 +0000
