=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: xcb-util-keysyms
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Arnaud Fontaine <arnau@debian.org>
 Section: libdevel
-Priority: extra
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Julien Danjou <acid@debian.org>,
-           Arnaud Fontaine <arnau@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
-               libxcb1-dev (>= 1.6),
-               pkg-config,
-               dh-autoreconf,
-               x11proto-core-dev (>= 7.0.8),
-               xutils-dev
-Standards-Version: 3.9.6
-Homepage: http://xcb.freedesktop.org
-Vcs-Git: git://git.debian.org/pkg-xorg/lib/xcb-util-keysyms.git
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/lib/xcb-util-keysyms.git
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+ libxcb1-dev,
+ pkgconf,
+ x11proto-dev,
+ xutils-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/xcb-util-keysyms
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/xcb-util-keysyms.git
+Homepage: https://xcb.freedesktop.org
 
 Package: libxcb-keysyms1
-Section: libs
 Architecture: any
 Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends},
+ ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: utility libraries for X C Binding -- keysyms
  This package contains the library files needed to run software using
  libxcb-keysyms, providing standard X key constants and conversion to/from
@@ -38,8 +36,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libxcb-keysyms1 (= ${binary:Version}),
-         libxcb1-dev,
-         ${misc:Depends}
+ libxcb1-dev,
+ ${misc:Depends}
 Description: utility libraries for X C Binding -- keysyms, development files
  This package contains the header and library files needed to build software
  using libxcb-keysyms, providing standard X key constants and conversion to/from
