=== debian/watch ===
version=4

https://xcb.freedesktop.org/dist/xcb-util-keysyms-@ANY_VERSION@@ARCHIVE_EXT@
